{
  "htmlElements": {
    "tags": [
      "a",
      "article",
      "b",
      "blockquote",
      "body",
      "br",
      "button",
      "defs",
      "div",
      "em",
      "footer",
      "form",
      "g",
      "h1",
      "h2",
      "h3",
      "h4",
      "h5",
      "h6",
      "head",
      "hr",
      "html",
      "i",
      "iframe",
      "img",
      "input",
      "label",
      "li",
      "lineargradient",
      "link",
      "main",
      "meta",
      "nav",
      "ol",
      "option",
      "p",
      "path",
      "picture",
      "script",
      "section",
      "select",
      "small",
      "source",
      "span",
      "stop",
      "strong",
      "style",
      "sup",
      "svg",
      "table",
      "tbody",
      "td",
      "textarea",
      "title",
      "tr",
      "ul"
    ],
    "classes": [
      "active",
      "added",
      "align-items-center",
      "align-items-start",
      "align-self-center",
      "align-self-end",
      "align-self-start",
      "article",
      "badge",
      "bg-cover",
      "bg-gradient-primary",
      "bg-light",
      "bg-triangles",
      "bg-white",
      "block",
      "border",
      "border-0",
      "border-bottom",
      "border-top",
      "btn",
      "btn-dark",
      "btn-lg",
      "btn-outline-primary",
      "btn-outline-white",
      "btn-primary",
      "btn-sm",
      "btn-white",
      "calc-extra",
      "card",
      "card-body",
      "card-img-top",
      "card-text",
      "card-title",
      "changed",
      "col-12",
      "col-lg-10",
      "col-lg-12",
      "col-lg-3",
      "col-lg-4",
      "col-lg-5",
      "col-lg-6",
      "col-lg-7",
      "col-lg-8",
      "col-md-12",
      "col-md-3",
      "col-md-4",
      "col-md-5",
      "col-md-6",
      "col-md-7",
      "col-md-8",
      "col-sm-12",
      "col-sm-6",
      "col-xl-4",
      "collapse",
      "container",
      "content",
      "cookie-box",
      "cookie-box-button",
      "cookie-box-hide",
      "copyright",
      "d-block",
      "d-flex",
      "d-inline-block",
      "d-inline-flex",
      "d-none",
      "depricated",
      "dropdown",
      "dropdown-item",
      "dropdown-menu",
      "dropdown-menu-end",
      "dropdown-menu-lang",
      "dropdown-toggle",
      "fa",
      "fa-2x",
      "fa-bars",
      "fa-briefcase",
      "fa-check",
      "fa-clock",
      "fa-cloud",
      "fa-comments",
      "fa-desktop",
      "fa-envelope",
      "fa-facebook",
      "fa-info-circle",
      "fa-language",
      "fa-linkedin",
      "fa-map",
      "fa-pinterest-p",
      "fa-search",
      "fa-search-plus",
      "fa-sm",
      "fa-solid",
      "fa-times",
      "fa-twitter",
      "fa-user",
      "fa-users",
      "fa-xs",
      "fab",
      "fade",
      "far",
      "fas",
      "fixed",
      "fixed-top",
      "flex-column",
      "flex-fill",
      "flex-lg-row",
      "flex-md-row",
      "footnote-backref",
      "footnote-ref",
      "footnotes",
      "form-check",
      "form-check-input",
      "form-check-label",
      "form-control",
      "form-label",
      "form-select",
      "fw-bold",
      "g-3",
      "g-8",
      "gap-2",
      "gap-lg-0",
      "gap-md-4",
      "h-100",
      "h4",
      "h6",
      "hero-area",
      "hover-bg-primary",
      "icon",
      "icon-bg-circle",
      "icon-bg-primary",
      "icon-lg",
      "icon-primary",
      "img",
      "img-fluid",
      "img-product",
      "info",
      "item-select",
      "justify-content-between",
      "justify-content-center",
      "lh-base",
      "list-bordered",
      "list-hover-underline",
      "list-inline",
      "list-inline-item",
      "list-styled",
      "list-unstyled",
      "logo-header",
      "m-2",
      "mb-0",
      "mb-1",
      "mb-2",
      "mb-3",
      "mb-4",
      "mb-5",
      "mb-lg-0",
      "mb-md-0",
      "mb-sm-0",
      "me-2",
      "me-3",
      "me-sm-3",
      "media-body",
      "ml-auto",
      "modal",
      "modal-close",
      "modal-content",
      "modal-dialog",
      "modal-dialog-centered",
      "ms-lg-auto",
      "mt-0",
      "mt-1",
      "mt-2",
      "mt-3",
      "mt-4",
      "mt-5",
      "mx-5",
      "mx-auto",
      "my-2",
      "my-3",
      "my-4",
      "my-md-2",
      "nav-item",
      "nav-link",
      "navbar",
      "navbar-brand",
      "navbar-collapse",
      "navbar-dark",
      "navbar-expand-lg",
      "navbar-nav",
      "navbar-toggler",
      "navigation",
      "no-trans",
      "notice",
      "notice-body",
      "notice-head",
      "object-fit-cover",
      "optional-block",
      "optional-item",
      "order-1",
      "order-2",
      "order-lg-1",
      "order-lg-2",
      "order-md-1",
      "order-md-2",
      "p-0",
      "p-2",
      "p-4",
      "p-sm-4",
      "page-title",
      "page-title-overlay",
      "pb-0",
      "pb-2",
      "pb-3",
      "pb-4",
      "pb-8",
      "pe-5",
      "pe-md-4",
      "position-relative",
      "pricing-table",
      "prod-checkbox",
      "product-sections",
      "product-subtotal-once",
      "product-subtotal-service",
      "product-wrap",
      "ps-3",
      "ps-lg-0",
      "ps-lg-4",
      "pt-0",
      "pt-2",
      "pt-4",
      "pt-5",
      "pt-lg-0",
      "px-0",
      "px-2",
      "px-4",
      "px-lg-5",
      "px-lg-6",
      "px-md-5",
      "px-sm-4",
      "py-2",
      "py-3",
      "py-4",
      "py-5",
      "qty-block",
      "qty-item",
      "removed",
      "rounded",
      "rounded-0",
      "rounded-1",
      "rounded-lg",
      "rounded-sm",
      "rounded-top-lg",
      "rounded-xs",
      "row",
      "screen-reader-text",
      "search-btn",
      "section",
      "section-lg-bottom",
      "section-title",
      "security",
      "shadow",
      "shadow-lg",
      "shadow-sm",
      "small",
      "social-icons",
      "sticky-top",
      "subscription",
      "subscription-wrapper",
      "subtitle",
      "subtot-sticky",
      "tag-list",
      "team-member",
      "team-member-content",
      "team-member-designation",
      "team-member-name",
      "team-member-social",
      "text",
      "text-capitalize",
      "text-center",
      "text-color",
      "text-danger",
      "text-dark",
      "text-gray",
      "text-lg-left",
      "text-lg-right",
      "text-light",
      "text-md-left",
      "text-muted",
      "text-primary",
      "text-sm-left",
      "text-success",
      "text-white",
      "transition",
      "unreleased",
      "w-100",
      "warning",
      "watermark",
      "watermark-sm",
      "widget",
      "wipe-overlay"
    ],
    "ids": [
      "ai-lost-alles-op",
      "ai-zonder-fratsen",
      "bouwen-alleen-systemen-schuld-op",
      "changelog-label",
      "cloud-hosting-server",
      "company",
      "cookie-box",
      "cookie-button",
      "de-impact",
      "de-overheid-afhankelijkheid",
      "de-vele-nuttige-toepassingen",
      "een-storing-wat-nu",
      "een-techno-piramidespel",
      "estimatedTotal",
      "february-updates",
      "fn:1",
      "fn:2",
      "fnref:1",
      "fnref:2",
      "garanties--service",
      "gebruik-opensource-software",
      "heb-ik-een-microsoft-apple-of-google-account-nodig",
      "heeft-of-behoudt-startit-rechten-over-de-software",
      "hoe-los-je-technische-schuld-af",
      "is-open-source-software-veilig",
      "item-0",
      "item-1",
      "item-2",
      "item-3",
      "jobs-description",
      "kaf-en-koren-scheiden",
      "kan-garantie-vervallen",
      "langDropdown",
      "leadcapture-error",
      "leadcapture-form",
      "leadcapture-status",
      "march-updates",
      "navigation",
      "onzekerheid-over-toekomst",
      "opt-0-0",
      "opt-0-0-hidden",
      "opt-0-1",
      "opt-0-1-hidden",
      "opt-0-2",
      "opt-0-2-hidden",
      "opt-0-3",
      "opt-0-3-hidden",
      "opt-0-4",
      "opt-0-4-hidden",
      "opt-1-0",
      "opt-1-0-hidden",
      "opt-1-1",
      "opt-1-1-hidden",
      "opt-2-0",
      "opt-2-0-hidden",
      "opt-2-1",
      "opt-2-1-hidden",
      "opt-3-0",
      "opt-3-0-hidden",
      "opt-3-1",
      "opt-3-1-hidden",
      "paint0_linear_108_821",
      "paint10_linear_108_821",
      "paint11_linear_108_821",
      "paint12_linear_108_821",
      "paint13_linear_108_821",
      "paint14_linear_108_821",
      "paint15_linear_108_821",
      "paint1_linear_108_821",
      "paint2_linear_108_821",
      "paint3_linear_108_821",
      "paint4_linear_108_821",
      "paint5_linear_108_821",
      "paint6_linear_108_821",
      "paint7_linear_108_821",
      "paint8_linear_108_821",
      "paint9_linear_108_821",
      "prod-0",
      "prod-1",
      "prod-2",
      "prod-3",
      "qty-0-0",
      "qty-1-0",
      "qty-2-0",
      "qty-2-1",
      "qty-3-0",
      "qty-3-1",
      "qty-3-2",
      "quote-form",
      "requirements",
      "responsibilities",
      "search-query",
      "search-result-template",
      "search-results",
      "services",
      "software--rechten",
      "sparren-zonder-fratsen",
      "startit-en-ai",
      "stats-hosting-server",
      "status-up",
      "status-up-1",
      "status-up-2",
      "total-once",
      "total-service",
      "traagheid",
      "videoModal",
      "wat-is-het-gevaar",
      "wat-is-technische-schuld",
      "wat-maakt-ai-een-bubbel",
      "wat-valt-er-onder-garantie",
      "website-hosting-server",
      "welke-typen-service-zijn-mogelijk",
      "wipe"
    ]
  }
}
